- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_keymap_notify_event_t Struct Reference
[XCB API]

xcb_keymap_notify_event_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | keys [31]

## Detailed Description

xcb_keymap_notify_event_t

## Field Documentation

uint8_t xcb_keymap_notify_event_t::response_type

uint8_t xcb_keymap_notify_event_t::keys[31]

The documentation for this struct was generated from the following file:

- xproto.h